Mongo::__get
Mongo::listDBs
Mongo
PHP Manual

# Mongo::lastError

(No version information available, might only be in SVN)

Mongo::lastError — Check if there was an error on the most recent db operation performed [deprecated]

### Description

public array Mongo::lastError ( void )

Use MongoDB::lastError() instead.

### Parameters

This function has no parameters.

### Return Values

Returns the error, if there was one, or `NULL`.

Mongo::__get
Mongo::listDBs
Mongo
PHP Manual